<!doctype html>
<html lang="ru"> 
<head>
		 <title>Магазин Постмодернизма</title>
		 
		 <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
         <link href="googlea229e8eeb859f064.html">
         <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
         <meta name="yandex-verification" content="7f3c5100cacd7733" />
         <meta http-equiv="Content-Type" content="yandex_7f3c5100cacd7733.html; charset=UTF-8">
         <script src="product.js"></script>
</head>
<body>
	<div class="container-fluid bg-dark">
		<div class="row d-flex justify-content-between" id="header">
			<div class="col-md-2" >
				<img src="postmodern.jpg" height="97" width="130" />
			</div>				
			<div class="col-md-8">
				<h1 class="text-center text-warning"> Магазин произведений искусства постмодернизма</h1>

			</div>
			<div class="col-md-2">
			</div>
				
		</div>
	</div>
	<div class="container  py-3">
		<div class="row d-flex justify-content-center" id="navigation ">
			<nav class="navbar navbar-expand d-block navbar-dark bg-dark" >  
				  <div class="collapse navbar-collapse " id="navbarSupportedContent">
				    <ul class="navbar-nav mr-auto">
				      <li class="nav-item ">
				        <a class="nav-link" href="#goods">Товары</a>
				      </li>
				      <li class="nav-item">
				        <a class="nav-link" href="#postmodern">О постмодерне</a>
				      </li>
				      <li class="nav-item">
				        <a class="nav-link " href="#reviews">Отзывы</a>
				      </li>
				    </ul>			    		    
			      </div>
			</nav>
		</div>
		<div class="row py-3" >
			<div class="col"><h2 class="text-center"> Товары</h2></div>
		</div>
		<div class="row d-flex justify-content-between py-3 " id="goods"> 
			<div class="col col-md-3 col-auto "><span class="border border-warning"></span>Реди-мейд "Фонтан".Марсель Дюшан, 1917год.
				<a href="https://ru.wikipedia.org/wiki/%D0%A4%D0%BE%D0%BD%D1%82%D0%B0%D0%BD_(%D0%94%D1%8E%D1%88%D0%B0%D0%BD)">
				    <img src="dushan.jpg" class="rounded-circle" height="200" width="200"/>
				</a>
				<button type="button" class="btn btn-success d-block py-2">Подробнее о товаре</button> 
			</div>
			<div class="col col-md-3 col-auto "><span class="border border-primary"></span>Книга "Манарага". Владимир Сорокин, 2017год.
				<a href="https://ru.wikipedia.org/wiki/%D0%9C%D0%B0%D0%BD%D0%B0%D1%80%D0%B0%D0%B3%D0%B0_(%D1%80%D0%BE%D0%BC%D0%B0%D0%BD)">
				<img src="sorokin.jpg" class="rounded-circle" width="200" height="200"/>
				</a> 
				<button type="button" class="btn btn-success d-block py-2">Подробнее о товаре</button>			
			</div>
			<div class="col col-md-3 col-auto "><span class="border border-danger"></span>Картина-инсталл. "В шкафу". Илья Кабаков, 1973год.
				<a href="https://artchive.ru/artists/20599~Il'ja_Iosifovich_Kabakov/works/540288~V_shkafu_Iz_al'boma_Vshkafusidjaschij_Primakov">
				<img src="kabakov.jpg" class="rounded-circle" height="200" width="200"/>
				</a>
								
				<button type="button" class="btn btn-success d-block py-2">Подробнее о товаре</button>	
				</div>			
			</div>
			<div class="w-100">
			</div>
			<div class="col text-center">
                        <div id="prodPrice">От 2000руб</div>
                        Тип товара:
                        <form id="profit">
                            <select name="prodType">
                            <option value="1">Экспонат</option>
                            <option value="2">Книга</option>
                            <option value="3">Картина</option>
                            </select>
                            <div id="radios" style="display: none;">
                            <label><input type="radio" checked name="prodOptions" value="0"> 1 штука</label>
                            <label><input type="radio" name="prodOptions" value="1"> 2 штуки</label>
                            <label><input type="radio" name="prodOptions" value="2"> 10 штук</label>
                            </div>
                            <div id="checkboxes" style="display: none;">
                            <label><input type="checkbox" name="0"> + очки как у Летова</label><!--prop1-->
                            </div>
                            <div>
                                Количество:
                                <input type="text" placeholder="0" pattern="^[1-9][0-9]{0,}$" name="field-kolvo" id="kolvo">
                            </div>
                        </form>                        
                        <button type="button" class="btn btn-primary mt-1" id="button1">Заказать</button>
             </div>
		</div>
		<div class="row py-3" >
			<div class="col"><h2 class="text-center"> О постмодерне</h2></div>
		</div>
		<div class="row py-3" id="postmodern">
			
				<div class="col-6 mx-auto ">
					
						Идеологами постмодерна декларируется, что в начале XX века классический тип мышления эпохи модерна меняется на неклассический, а в конце века — на постнеклассический. Для фиксирования ментальной специфики новой эпохи, которая кардинально отличалась от предшествующей, требуется новый термин.
						Современное состояние науки, культуры и общества в целом в 1970-е годы было охарактеризовано Ж. Ф. Лиотаром как «состояние постмодерна». Зарождение постмодерна проходило в 1960—1970-е годы, оно связано и логически вытекает из процессов эпохи модерна как реакция на кризис её идей, а также на так называемую «смерть» супероснований: бога (Ницше), автора (Барт), человека (гуманитарности).
					
				</div>
		</div>
		<div class="row py-3" >
			<div class="col"><h2 class="text-center"> Отзывы</h2></div>
		</div>
		<div class="row d-flex justify-content-center py-3 " id="reviews">					
			<div class=" col-12 col-md-3 col-auto">
				<div class="card ">
  					<img class="card-img-top" height="300" width="100" src="kruchenih.jpeg" alt="Card image cap"  >
  					<div class="card-body"> 
	  					<h3 class="text-center">А. Крученых, 63 года</h3>
	  					Люблю постмодерн и все что с ним связано, вот они слева направо... 
  					</div>
				</div>
			</div>
			<div class="col-12 col-md-3 col-auto">
				<div class="card ">
  					<img class="card-img-top" height="300" width="100" src="Kandinskiy.jpg" alt="Card image cap"  >
  					<div class="card-body"> 
	  					<h3 class="text-center">В. Кандинский, 40 лет</h3>
	  					Захотел почувствовать шкаф, купил картину, сижу довольный. 
  					</div>
				</div>
			</div>
			<div class="col-12 col-md-3 col-auto">
				<div class="card ">
  					<img class="card-img-top" height="300" width="100" src="Casimir.jpg" alt="Card image cap"  >
  					<div class="card-body"> 
	  					<h3 class="text-center">К. Малевич, 52 года</h3>
	  					Купил все 3 товара. Первый не подошел, Остальные как влитые встали. 
  					</div>
				</div>
			</div>
			
		</div>
		<div class="row bg-warning py-3" id="footer">
			<div class="col">
				<h3 class="text-center text-dark">
					Катраев Константин, 2019
				</h3>
			</div>
		</div>
    
</body>